@charset "utf-8";

/*************************************************************/
/*********************** General Styles **********************/
/*************************************************************/

/** Webnog Main Layout Styles **/
@media(max-width: 767px){
.centered-xs {
	text-align: center;
}
}

@media (max-width: 767px) {
.logo-padding {
	padding-top: 35px !important;
	padding-bottom: 20px !important;
}
}

@media (min-width: 768px) {
.logo-padding {
  padding-top: 40px !important;
  padding-bottom: 10px !important;
}
}

@media (min-width: 992px) {
.logo-padding {
  padding-top: 30px !important;
  padding-bottom: 10px !important;
}
}

/** Webnog Tabs and Paddings **/
span.tab {
	padding-bottom: 0;
	padding-left: 0px;
	padding-right: 30px;
	padding-top: 0;
}
.logo-padding {
	padding-top: 30px;
	padding-bottom: 30px;
}
.content-padding-top {
	padding-top: 40px;
}
.content-padding-top-smaller {
	padding-top: 20px;
}
.content-padding-top-bigger {
	padding-top: 60px;
}
.content-padding-bottom {
	padding-bottom: 40px;		
}
.content-padding-bottom-smaller {
	padding-bottom: 20px;
}
.content-padding-bottom-bigger {
	padding-bottom: 60px;	
}
.small-padding-top {
	padding-top: 7px;
}
.small-padding-bottom {
	padding-bottom: 20px;
}
.error-padding {
	padding-bottom: 200px;
}


/** Webnog Main Link Styles **/
a, a:visited {
    text-decoration: none !important;
	color: #333333;
}
a:hover, a:focus {
	color: #FF6300 !important;
	text-decoration: none !important;
}



/** Webnog Headings and Font Styles **/
p {
	color: #666666;
}
span.orange {
	color: #FF6300;
}
span.blue {
	color: #0092CB;
}
span.light-grey-text {
	color: #999999;
	font-weight: normal;
	line-height: 22px;
}
.headerMain {
	color: #333333;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 22px;
	font-weight: bold;
}
.headerMain-thinner {
	color: #333333;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 22px;
	font-weight: bold;
}
.headerMain-thinner-blue {
	color: #0092CB;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
}
.headerMain-thinner-grey {
	color: #999;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
}
@media(max-width: 767px){
.headerMain-thinner {
	line-height: 30px;
}
.headerMain-thinner-blue {
	line-height: 30px;
}
.headerMain-thinner-grey {
	line-height: 30px;
}
}
.headerMain-orange {
	color: #FF6300;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 22px;
	padding-bottom: 20px;
	font-weight: bold;
}
.headerSub {
	color: #333333;
	font-size: 16px;
	font-weight: bold;
}
.headerSub-orange {
	color: #FF6300;
	font-size: 18px;
	font-weight: normal;
	padding-bottom: 8px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.headerSub-dark {
	color: #333333;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 8px;
}
.headerSub-faq {
	color: #333333;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	margin-bottom: 3px;
	margin-top: 3px;
}
.checkmark {
	font-size: 25px;
	color: #ff6300;
}

.oops {
	color: #FF6300;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 100px;
	font-weight: bold;
}

/** Webnog Section Styles **/
.phone-numbers {
	margin-top: 10px;
	border-bottom: thin solid #d9d9d9;
}

.inquire-background {
	background-color: #2b2b2b;
	height:auto;
}
.inquire-text {
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 22px;
}
.inquire-button-margin {
	margin-top: -5px;
}
.inquire-padding-top-bottom {
	padding-top: 15px;
	padding-bottom: 15px;
}
@media(max-width: 767px){
.inquire-padding-top-bottom {
	padding-top: 5px;
	padding-bottom: 10px;
}
.inquire-text {
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 18px;
}	
}


.service-list-background {
	background-color: #f6f6f6;
}

.socials-background {
	background-size: cover;
	background-position: center bottom;
	height: 110px;
	background-color: #F6F6F6;
}

.copyright-text {
	font-size: 12px;
}
span.tab-copyright{
	padding-bottom: 0;
	padding-left: 0px;
	padding-right: 10px;
	padding-top: 0;
}



.big-icons {
	color: #0092CB;
	padding: 30px;
	display: inline-block;
	-moz-border-radius: 60px;
	-webkit-border-radius: 60px;
	border-radius: 60px;
	border: thin solid #CCC;
	font-size: 19px;
}
@media(max-width: 999px){
.big-icons {
	color: #0092CB;
	padding: 20px;
	display: inline-block;
	-moz-border-radius: 60px;
	-webkit-border-radius: 60px;
	border-radius: 60px;
	border: thin solid #CCC;
	font-size: 19px;
}
}
.vert-line {
	border-right: thin dotted #CCCCCC;
	height: 25px;
	margin-left: 8px;
	top: 12px;
}
@media(max-width: 999px){
.vert-line {
	height: 25px;
	margin-left: 10px !important;
	top: -10px;	
}	
}
@media(max-width: 1199px){
.vert-line {
	margin-left: 15px;
}
}
.side {
	padding-top: 20px;
}
.sideHeading {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
}


.big-icons-hosting {
	color: #0092CB;
	background-color:#FFF;
	padding: 30px;
	display: inline-block;
	-moz-border-radius: 60px;
	-webkit-border-radius: 60px;
	border-radius: 60px;
	border: thin solid #CCC;
	font-size: 19px;
	z-index: 50;
	margin-top: -200px !important;
}
@media(max-width: 999px){
.big-icons-hosting {
	color: #0092CB;
	padding: 20px;
	display: inline-block;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	border: thin solid #CCC;
	font-size: 19px;
}
}

.big-icons-contact {
	color: #0092CB;
	padding: 30px;
	display: inline-block;
	-moz-border-radius: 60px;
	-webkit-border-radius: 60px;
	border-radius: 60px;
	border: thin solid #CCC;
	font-size: 19px;
}
@media(max-width: 999px){
.big-icons-contact {
	color: #0092CB;
	padding: 20px;
	display: inline-block;
	-moz-border-radius: 60px;
	-webkit-border-radius: 60px;
	border-radius: 60px;
	border: thin solid #CCC;
	font-size: 19px;
}
}



a.pagelink:link	{ color: #666666; text-decoration: none; }

a.pagelink:visited	{ color: #666666; text-decoration: none; }

a.pagelink:active	{ color: #666666; text-decoration: none; }

a.pagelink:hover	{ color: #666666; text-decoration: none; }
